## libreoffice 25.8.4~rc1

=== debian/changelog ===
libreoffice (4:25.8.4~rc1-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Dec 2025 19:01:19 +0100

libreoffice (4:25.8.4~rc1-0ubuntu2) resolute; urgency=medium

  * debian/patches/pdfium-ports.diff: Update to not break arm64

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 02 Dec 2025 15:18:13 +0100

libreoffice (4:25.8.4~rc1-0ubuntu1) resolute; urgency=medium

  * New upstream release candidate

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 02 Dec 2025 12:25:17 +0100

libreoffice (4:25.8.4~rc1~git20251127-1) UNRELEASED; urgency=medium

  * New upstream snapshot 

  * debian/patches/pdfium-ports.diff: add patch from John Paul Adrian Glaubitz
    to fix pdfium build on sparc64 (closes: #1121498)
  * debian/patches/lpsolve-fPIC.diff: build the shared internal lpsolve with
    -fPIC (as done in system-lpsolve) (closes: #1121530)

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Oct 2025 09:15:41 +0200

libreoffice (4:25.8.3-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * debian/patches/disable-testDubiousArrayFormulasFODS-on-amd64v3.patch:
    - disable failing test on amd64v3

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 14 Nov 2025 09:06:35 +0100

libreoffice (4:25.8.3~rc2-0ubuntu1) resolute; urgency=medium

  * New upstream release candidate
  * debian/rules:
    - keep using internal-java-websocket

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 10 Nov 2025 09:07:36 +0100

libreoffice (4:25.8.3~rc1-0ubuntu1) resolute; urgency=medium

  * New upstream release candidate

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 24 Oct 2025 13:39:49 +0200

libreoffice (4:25.8.2-0ubuntu1) resolute; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 16 Oct 2025 13:13:08 +0200
