=== debian/changelog ===
libreoffice (4:25.8.4~rc2-0ubuntu3) resolute; urgency=medium

  * Build using internal libmdds and liborcus for now.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Feb 2026 16:02:27 +0100

libreoffice (4:25.8.4~rc2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for abseil soname.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Jan 2026 03:29:54 +0100

libreoffice (4:25.8.4~rc2-0ubuntu1) resolute; urgency=medium

  * New upstream release candidate

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 11 Dec 2025 10:21:18 +0100

libreoffice (4:25.8.4~rc2-1) UNRELEASED; urgency=medium

  * New upstream release candidate

  * debian/patches/pdfium-ports.diff: add patch to fix pdfium build on sparc64
    (closes: #1121498)
  * debian/patches/lpsolve-fPIC.diff: build the shared internal lpsolve with
    -fPIC (as done in system-lpsolve) (closes: #1121530)

 -- Rene Engelhard <rene@debian.org>  Wed, 10 Dec 2025 22:27:51 +0100
