=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,7 @@
 GIT_BASEURL:=git://anongit.freedesktop.org/libreoffice
 # bootstraping this from the source tree is breaking get-orig-source
 #lo_sources_ver=$(shell grep AC_INIT $(SOURCE_TREE)/configure.ac | grep documentfoundation | cut -d, -f2 | sed -e 's,\[,,' -e 's,\],,')
-lo_sources_ver=25.8.4.1
+lo_sources_ver=25.8.4.2
 # NOT in proper libreoffice-3-6 branch
 # use ./g checkout -b tag-libreoffice-3.6.2.1 libreoffice-3.6.2.1
 GIT_TAG=libreoffice-$(lo_sources_ver)
@@ -173,12 +173,12 @@
 #JAVAHELPER_MIN_VERSION=
 SYSTEM_STUFF += hunspell
 SYSTEM_STUFF += altlinuxhyph
-SYSTEM_STUFF += boost
+#SYSTEM_STUFF += boost
 BOOST_VERSION=default
 # libmdds-dev depends on libboost-dev, which will be removed
 # when you install a non-default libboostX.Y-dev
 ifeq "$(BOOST_VERSION)" "default"
-SYSTEM_STUFF += mdds
+#SYSTEM_STUFF += mdds
 endif
 USE_EXTERNAL_CXXLIBS=y
 SYSTEM_STUFF += mythes
@@ -251,4 +251,3 @@
 endif
 SYSTEM_STUFF += xmlsec
 SYSTEM_STUFF += zxcvbn
-
