## libreoffice 25.8.4~rc2-0ubuntu0.24.04.1~lo1trisquel5

=== debian/changelog ===
libreoffice (4:25.8.4~rc2-0ubuntu0.24.04.1~lo1trisquel5) ecne-backports; urgency=medium

  * Backport libreoffice fresh into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 21 Dec 2025 18:52:09 +0000

libreoffice (4:25.8.4~rc2-0ubuntu0.24.04.1~lo1) noble; urgency=medium

  * Backport from questing (LP: #)
  * Enable QT5 support
  * Use internal mdds and orcus to meat upstream requirements

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 13 Dec 2025 23:16:18 +0100

libreoffice (4:25.8.4~rc2-0ubuntu0.25.10.1) UNRELEASED; urgency=medium

  * New upstream release candidate

  [ Rene Engelhard ]
  * debian/rules: --with(out)-system-libxml default changed

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 13 Dec 2025 23:16:18 +0100

libreoffice (4:25.8.3-0ubuntu0.25.10.1) questing; urgency=medium

  * New upstream release (LP: #2131289)
  * debian/patches/disable-testDubiousArrayFormulasFODS-on-amd64v3.patch:
    - disable failing test on amd64v3

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 10 Nov 2025 10:10:45 +0100
