=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Source: libreoffice
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>
 Build-Depends: ant <!nojava>,
@@ -38,6 +38,8 @@
                libboost-filesystem-dev,
                libboost-iostreams-dev,
                libboost-locale-dev,
+               libboost-program-options-dev,
+               libboost-system-dev,
                libcairo2-dev,
                libcdr-dev (<< 0.2~),
                libcdr-dev (>= 0.1),
@@ -78,7 +80,6 @@
                liblangtag-dev,
                liblcms2-dev,
                liblockfile-bin,
-               libmdds-dev (>= 3.0),
                libmspub-dev (<< 0.2~),
                libmspub-dev (>= 0.1),
                libmwaw-dev (<< 0.4~),
@@ -88,7 +89,6 @@
                libnss3-dev,
                libodfgen-dev (<< 0.2~),
                libodfgen-dev (>= 0.1),
-               liborcus-dev (>= 0.20),
                libpagemaker-dev,
                libpagemaker-dev (<< 0.1~),
                libpng-dev,
@@ -144,7 +144,7 @@
                     dbus-x11 [!ppc64el !riscv64 !s390x] <!nocheck>,
                     default-libmysqlclient-dev,
                     firebird-dev,
-                    firebird4.0-server-core <!nocheck>,
+                    firebird3.0-server-core <!nocheck>,
                     fontconfig [amd64 arm64 armhf i386 ppc64el s390x] <!nocheck>,
                     fonts-crosextra-caladea [amd64 arm64 armhf i386 ppc64el s390x] <!nocheck>,
                     fonts-crosextra-carlito (>= 20230309) [amd64 arm64 armhf i386 ppc64el s390x] <!nocheck>,
@@ -156,12 +156,7 @@
                     fonts-opensymbol <!pkg.libreoffice.opensymbolbuild>,
                     gdb [!ppc64el !riscv64 !s390x] <!nocheck>,
                     ghostscript [!ppc64el !riscv64 !s390x] <!nocheck>,
-                    gir1.2-gdk-3.0-dev <!nogir>,
-                    gir1.2-gdkpixbuf-2.0-dev <!nogir>,
-                    gir1.2-gio-2.0-dev <!nogir>,
-                    gir1.2-gobject-2.0-dev <!nogir>,
-                    gir1.2-gtk-3.0-dev <!nogir>,
-                    gobject-introspection (>= 1.80) <!nogir>,
+                    gobject-introspection <!nogir>,
                     gpg [!ppc64el !riscv64 !s390x] <!nocheck>,
                     gpg-agent [!ppc64el !riscv64 !s390x] <!nocheck>,
                     gpgconf [!ppc64el !riscv64 !s390x] <!nocheck>,
@@ -178,35 +173,31 @@
                     libcppunit-dev,
                     libdbus-1-dev,
                     libebook1.2-dev,
+                    libgirepository1.0-dev <!nogir>,
                     libglib2.0-dev,
                     libgpg-error-dev,
                     libgpgme-dev,
                     libgpgmepp-dev,
                     libgtk-3-dev,
                     libgtk-4-dev (>= 4.10),
-                    libkf6config-dev,
-                    libkf6coreaddons-dev,
-                    libkf6i18n-dev,
-                    libkf6kio-dev,
-                    libkf6windowsystem-dev,
+                    libkf5config-dev,
+                    libkf5coreaddons-dev,
+                    libkf5i18n-dev,
+                    libkf5kio-dev,
+                    libkf5windowsystem-dev,
                     libldap-dev,
                     libopenjp2-7-dev [amd64 arm64 armhf ppc64el riscv64 s390x],
-                    liborcus-dev (>= 0.20.0-2) <!nocheck>,
                     libpq-dev,
+                    libqt5x11extras5-dev,
                     libxcb1-dev,
-                    libxml2-dev (>= 2.14.3+dfsg-0exp3) <!nocheck>,
                     libxmlsec1-dev (>= 1.2.39-5) [armhf] <!nocheck>,
                     locales <!nocheck> | locales-all <!nocheck>,
                     poppler-data [!ppc64el !riscv64 !s390x] <!nocheck>,
                     pstoedit [!ppc64el !riscv64 !s390x] <!nocheck>,
                     python3-lxml [!ppc64el !riscv64 !s390x] <!nocheck !nopython>,
-                    python3-pip [!ppc64el !riscv64 !s390x] <!nocheck !nopython>,
-                    python3-setuptools [!ppc64el !riscv64 !s390x] <!nocheck !nopython>,
-                    python3-venv [!ppc64el !riscv64 !s390x] <!nocheck !nopython>,
-                    qmake6 (>= 6.5.0),
-                    qt6-base-dev (>= 6.5.0),
-                    qt6-base-dev-tools (>= 6.5.0),
-                    qt6-multimedia-dev (>= 6.5.0),
+                    qt5-qmake,
+                    qtbase5-dev,
+                    qtbase5-dev-tools,
                     xauth [!ppc64el !riscv64 !s390x] <!nocheck>,
                     xvfb [!ppc64el !riscv64 !s390x] <!nocheck>
 Build-Depends-Indep: apparmor <!nocheck>,
@@ -228,7 +219,7 @@
                  nvidia-libopencl1
 Standards-Version: 4.0.1
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/~libreoffice/ubuntu/+source/libreoffice -b ubuntu-resolute-25.8
+Vcs-Git: https://git.launchpad.net/~libreoffice/ubuntu/+source/libreoffice -b ubuntu-noble-25.8
 Vcs-Browser: https://git.launchpad.net/~libreoffice/ubuntu/+source/libreoffice
 Bugs: mailto:libreoffice@lists.launchpad.net
 Homepage: http://www.libreoffice.org
@@ -264,9 +255,6 @@
             libreoffice-sdbc-mysql,
             libreoffice-sdbc-postgresql,
             libreoffice-wiki-publisher,
-            python3-pip,
-            python3-setuptools,
-            python3-venv,
             ${java-common-depends},
             ${liberation-fonts-recommends}
 Suggests: cups-bsd,
@@ -276,7 +264,7 @@
           gpa,
           hunspell-dictionary,
           hyphen-hyphenation-patterns,
-          imagemagick,
+          imagemagick | graphicsmagick-imagemagick-compat,
           libgl1,
           libreoffice-grammarcheck,
           libreoffice-help (= ${help-l10n-virtual-version}),
@@ -287,3 +275,20 @@
           mythes-thesaurus,
           openclipart-libreoffice,
           pstoedit,
+          unixodbc,
+          ${gstreamer-plugins-suggests},
+          ${java-runtime-depends},
+          ${libsane-suggests},
+          ${ooo-officebean-dep}
+Conflicts: libreoffice-dev (<= 1:5.0.3~rc1-2),
+           libreoffice-dev-doc (<= 1:5.0.3~rc1-2)
+Description: office productivity suite (metapackage)
+ LibreOffice is a full-featured office productivity suite that provides
+ a near drop-in replacement for Microsoft(R) Office.
+ .
+ This metapackage installs all components of libreoffice:
+  * libreoffice-writer: Word processor
+  * libreoffice-calc: Spreadsheet
+  * libreoffice-impress: Presentation
+  * libreoffice-draw: Drawing
+  * libreoffice-base: Database
