=== debian/rules ===
--- 
+++ 
@@ -173,12 +173,12 @@
 #JAVAHELPER_MIN_VERSION=
 SYSTEM_STUFF += hunspell
 SYSTEM_STUFF += altlinuxhyph
-#SYSTEM_STUFF += boost
+SYSTEM_STUFF += boost
 BOOST_VERSION=default
 # libmdds-dev depends on libboost-dev, which will be removed
 # when you install a non-default libboostX.Y-dev
 ifeq "$(BOOST_VERSION)" "default"
-#SYSTEM_STUFF += mdds
+SYSTEM_STUFF += mdds
 endif
 USE_EXTERNAL_CXXLIBS=y
 SYSTEM_STUFF += mythes
@@ -210,15 +210,15 @@
 ifeq "$(ENABLE_GUI)" "y"
 BUILD_PLASMA=y
 # let's assume we won't ship two plasmas parallel..
-PLASMA_VERSION=6
+PLASMA_VERSION=5
 PLASMA_KF_VERSION=$(PLASMA_VERSION)
 PLASMA_ARCHITECTURE=all
-ENABLE_QT5=n
+ENABLE_QT5=y
 #QT5_MINVER=
-ENABLE_KF5=n
-ENABLE_QT6=y
-ENABLE_QT6_MULTIMEDIA=y
-ENABLE_KF6=y
+ENABLE_KF5=y
+ENABLE_QT6=n
+ENABLE_QT6_MULTIMEDIA=n
+ENABLE_KF6=n
 endif
 # go sure. if we want plasma, we want kfX, too and if we want that
 # one we want qtX, too.
@@ -251,3 +251,4 @@
 endif
 SYSTEM_STUFF += xmlsec
 SYSTEM_STUFF += zxcvbn
+
